<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTitreTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
     public function up()
    {
         Schema::create('TitreGItem', function(Blueprint $table) {
            $table->increments('id_TitreGItem');
            $table->string('nom',100);
            $table->integer('ponderation');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('TitreGItem');
    }
}
